
div#banner_span img {
    display: none;
}
div#spanTopNavMenu {
    margin-top: 80px;
}
td.topNav {
    font-weight: bold;
    text-transform: uppercase;
}
td.topNav a {
    font-size: 11pt;
}
table#table1.sideNavInner {
    border-left: 1px solid #e9e9e9;
    border-right: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
}
td.siteBodyContentHome {
    padding-left: 20px;
}
table#theTableHome {
    margin-top: -42px;
}

h2.feSubHeading {
color: #4f3b7a;
    font-family: Arial, Helvetica, Verdana;
    font-size: 14pt;
    font-weight: BOLD;
    margin-bottom: 0px;
    margin-top: 0px;
}

p {
line-height: 140%;
}